Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 09 May 2020 08:39:32 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Delivery  Ticket comment <div>It’s regarding order number 6482569682</div>
<div><br></div>
<div>Shipment number 1. Till now I didn’t receive 4 items from the order and the status of the order is delivered and when I’m calling shipa your delivery company they say they have no problem bcz the order is delivered !! So I think the order is lost or stolen!! </div>
<div><br></div>
<div>Plz I need the order asap otherwise I need my money back . <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On May 9, 2020, at 6:06 AM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Hanan,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused however, could you please elaborate your concern so we can assist you with this accordingly.<br><br>Thank you for your help! We are looking forward to hear from you soon!<br><br>Your Friends,<br>The Support Team<br>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/956153